.GE1/1-X-L-CERN-0001: &GE1/1-X-L-CERN-0001
  gem type: long
  uid: GE1/1-X-L-CERN-0001
  children:
    # GE1/1-OH-V3-0142
    - !optohybrid_fpga
      uid: 9503405115576672
    - !gbt
      number: 0
      uid: 40185
    - !gbt
      number: 1
      uid: 40166
    - !gbt
      number: 2
      uid: 40204
    - !vfat
      number: 0
      uid: 10140
    - !vfat
      number: 1
      uid: 9976
    - !vfat
      number: 2
      uid: 10029
    - !vfat
      number: 3
      uid: 9935
    - !vfat
      number: 4
      uid: 10138
    - !vfat
      number: 5
      uid: 7812
    - !vfat
      number: 6
      uid: 10281
    - !vfat
      number: 7
      uid: 9962
    - !vfat
      number: 8
      uid: 10171
    - !vfat
      number: 9
      uid: 8893
    - !vfat
      number: 10
      uid: 7936
    - !vfat
      number: 11
      uid: 10008
    - !vfat
      number: 12
      uid: 9993
    - !vfat
      number: 13
      uid: 10350
    - !vfat
      number: 14
      uid: 9931
    - !vfat
      number: 15
      uid: 10269
    - !vfat
      number: 16
      uid: 10137
    - !vfat
      number: 17
      uid: 10043
    - !vfat
      number: 18
      uid: 9978
    - !vfat
      number: 19
      uid: 7916
    - !vfat
      number: 20
      uid: 10276
    - !vfat
      number: 21
      uid: 9932
    - !vfat
      number: 22
      uid: 10036
    - !vfat
      number: 23
      uid: 9930
